Subject: Re: bug#53581: [PATCH 1/8] gnu: libdrm: Update to 2.4.109.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 22 Jun 2022 12:41:23 +0200

Hi,

Ludovic Courtès <[email-masked]> skribis:

> phodina <[email-masked]> skribis:
>
>> could somebody have a look at the patches?
>
> It all LGTM.
>
>> FIY: I will test them on the latest core-updates as some time has pasted but recently openssl (both the 1.x.x and 3.x.x) is failing due to expired certs so I'm waiting for 21.6.2022 as the new release with fixes should come and then I'll also rebase these patches.
>
> Same here: I was going to test them and then stumbled upon that OpenSSL
> test failure.  I’ll see if we can update it or workaround the issue.

Done:

  https://issues.guix.gnu.org/56137

I pushed the whole series as a589049e141588ebcf4079116e378d60b779f6b4 on
‘core-updates’.  Note that not everything had been built by the time I
pushed, so please keep an eye on it and let me know if anything’s amiss.

Thanks and apologies for the delay!

Ludo’.